### Property

# WebKit2 Settings:load-icons-ignoring-image-load-setting

deprecated: 2.42

#### Declaration

    property load-icons-ignoring-image-load-setting: gboolean [ read, write, construct ]

#### Description [src]

Unsupported setting. This property does nothing.

Type:`gboolean`

Deprecated since: 2.42

Please do not use it in newly written code.

Default value | FALSE
Getter method | `webkit_settings_get_load_icons_ignoring_image_load_setting()`
Setter method | `webkit_settings_set_load_icons_ignoring_image_load_setting()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no